:focus{outline:0}
.logo img{margin-top:20px}
p.woocommerce-result-count, .woocommerce-ordering {display:none!important}
div.woocommerce.columns-2 {margin-top:-80px}
.page-banner-wrap {display:none!important}
div.blog-post-details.border-wrap {border:none!important;margin-top:-100px!important}
div.woocommerce-shipping-fields {display:none!important}
.woocommerce-billing-fields h3 {display:none!important}
.menu {margin-left:200px}
a.added_to_cart.wc-forward {display:none!important}
a.restore-item {display:none!important}
div.quantity input {padding:1px!important;font-size:150%!important;color:#CC0000!important}
span.posted_in {display:none!important}
.single_add_to_cart_button {display:none!important}
button.wc-buy-now-btn.wc-buy-now-btn-single.single_add_to_cart_button.button.alt {display:inline!important;padding:16px 43px 16px 43px;margin-left:3px;margin-top:-6px}
div.summary.entry-summary {margin-top:10px!important}
span.woocommerce-Price-amount.amount {font-weight:700}
li#tab-title-description.description_tab.active {display:none!important}
.woocommerce-Tabs-panel--description h2 {display:none!important}
p.return-to-shop {display:none!important}
div.cart-empty.woocommerce-info::before {display:none!important}
div.cart-empty.woocommerce-info {text-align:center}
button#place_order.button.alt {margin-top:30px}
dt.variation-Offer {display:none!important}
div.post-author {display:none!important}
div.btn-link-share {}
td.product-name a {pointer-events:none!important;cursor:default!important;color:#666!important}
td.product-thumbnail {pointer-events:none!important;cursor:default!important}
.sticky {display:none!important}
i.fal.fa-angle-up {display:none!important}
.woocommerce-message {color:#F19F5C!important}
td.product-remove a {color:#FF6666!important;font-size:42px!important}
td.actions button{padding:7px!important}
button#place_order.button.alt {padding:10px!important}
.woocommerce-billing-fields__field-wrapper p {padding:10px!important}
.woocommerce-additional-fields h3 {display:none!important}
.woocommerce-additional-fields  {margin-top:15px!important}
td.product-quantity {border:none!important}
td.product-thumbnail img  {min-width:200px!important}
.wc-empty-cart-message {margin-bottom:400px!important}
.menu-wrap {margin-top:-40px!important;display:inline!important}
.mobile-nav-wrap {display:none!important}
.section-padding {padding: 60px 0px;}
p.elementor-heading-title.elementor-size-default a {font-size:100%!important}
p.elementor-heading-title.elementor-size-default a:hover {color:#FF5E14!important}
.nav-previous a{padding: 10px!important}
.nav-next a  {padding: 10px!important}
.nav-links a{text-align: center!important}
.post-meta {display:none!important}


@media (min-width: 1440px) {

td.product-quantity {max-width:40px!important}
}

@media (max-width: 1024px) {


}
@media (max-width: 992px) {
div.main-menu ul {width:100%!important;margin-left:-140px!important}
td.product-quantity {max-width:80px!important}
.logo img{margin-left:200px}
}
@media (max-width: 800px) {




}
@media (max-width: 767px) {

.logo img{margin-left:80px}
div.main-menu ul {margin-left:-80px!important}
div.main-menu a {font-size:85%!important;padding:15px 5px 5px 5px!important}
}
@media (max-width: 520px) {

}
@media (max-width: 490px) {

div.main-menu ul {margin-left:-40px!important}



}
@media (max-width: 320px) {
.logo img{margin-left:40px}
div.main-menu ul {margin-left:-80px!important}
}